<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f23ea82037f41db52cefa6822714a55">
  <dict>
    <!--2023-02-11 10:11:02.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:11:02.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:11:02.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:11:02.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2023-02-11 10:11:02.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:11:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:11:02.000-->
    <string key="virtualnet_operatorname">Happy</string>
  </dict>
</config>
